﻿html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    display: table;
}
.footer {margin-top:30px;
    background-color: #f0802c;
    display: table-row;
    height: 0;
    
}
    .footer .row {padding:20px 0 20px 0;
    }
    .footer p { color:#fff; }
    .footer a { color:#fff; }
.fr {float:right;}

h1 {font-family: 'Montserrat',Helvetica, sans-serif;font-size:43px;}
h2 {font-family: 'Montserrat',Helvetica, sans-serif;font-size:22px;}
h3 {font-family: 'Montserrat',Helvetica, sans-serif;font-size:22px;font-weight:normal;}
p {font-family: 'Montserrat',Helvetica, sans-serif;font-size:15px;}
p.sketchy {font-family: SketchetikLight, sans-serif;font-size:49px;}
#menu4 {text-align:right;}
#menu4 p {color:#000;}
.fl {float: left;}
.fr {float: right;}
.clr {clear:both;padding:0;margin:0;line-height:0;height:0}
.navbar {background-color:#fff;padding:0 0 0 0;margin-bottom:0;border-bottom:none;}
.navbar ul {padding-top:20px;}
.navbar li.active a {background-color:#85c227;}
.navbar a {font-size:20px;color:#000;text-transform:lowercase;}
.status {
    background-color: #fff;
    font-size: small;
    text-align: right;
    margin-bottom: 0;
    padding: 3px 10px;
}

    .hms {
        font-family: "Courier New";
    }

.sessionwarn {
    background-color: #ff0;
}

.sessionalert {
    background-color: #f00;
    color: #fff;
    font-weight: bold;
}
.jumbotron {background-color:#85c227;padding-bottom:0;margin-bottom:0;padding-top:0;}
.jumbotron img{width:100%;}
.headlines {background-color:#908b6e;padding-top:30px;padding-bottom:30px;}
.headlines h2 {text-transform:lowercase;}
.headlines h2,.headlines p {color:#fff;}
.marketing {margin-top:50px;margin-bottom:50px;}
.marketing img {width:100%;margin:0;max-width:340px;float:left;border-top:3px solid #85c227;}
.marketing h3 {padding:0 0 10px 0;}
.marketing p {color:#000;}
.marketing .col-sm-3 {}
.marketing .item {background-color:#d3d1c5;padding:0;margin-bottom:30px;}
.marketing .copy {padding:10px;float:left;}
.navbar-bottom {padding-top:40px;}
.navbar-bottom a {color:#fff;margin-left:5px;margin-right:5px;}
div.dealermap {float:left;width:100%;height:400px;border:5px solid #d3d3d3;padding:2px;margin:10px 0 30px 0}

label {float:left;width:150px;font-weight:bold;}

div.bg-success {border:1px solid #060;padding:0 10px 10px 10px; margin-bottom:10px;}
.bg-success p {color:#000;}
div.bg-warning {border:1px solid #600;background-color:#eedddd;padding:0 10px 10px 10px; margin-bottom:10px;}
.bg-warning p {color:#000;}
/*dhtml calendar*/
.calendar {width:200px;border:2px solid #600;visibility:hidden;position:absolute;background-color:#ffffff;}
.month {font-weight:800;background-color:#ff6600;}
.today {border:1px solid #900;}
.we {background-color:#efefef;}
.calendar p {padding:3px 3px 3px 3px;}
.calendar a {text-decoration:none;font-weight:400;}
.calendar a:link {color:#600;}
.calendar a:visited {color:#600;}
.calendar a:hover {color:#600;text-decoration:underline;}